# Create a facemap

Creates a new facemap factor used to resolve a SCA inherence challenge type.
A facemap should be exported from your FaceTec server using the SDK's [export API](https://dev.facetec.com/api-guide#export-3d-facemap). Please use Wise's FaceTec [public key](/api-reference/facetec/facetecpublickeyget) to encrypt the facemap during the export process.

Endpoint: POST /profiles/{profileId}/facemaps
Security: UserToken

## Path parameters:

  - `profileId` (integer, required)
    The profile ID.

## Header parameters:

  - `X-External-Correlation-Id` (string)
    Optional UUID for correlating requests across systems. If provided, Wise echoes it back in the response. Maximum 36 characters. [Learn more](/guides/developer/headers/correlation-id).

## Request fields (application/json):

  - `faceMap` (string)
    A base64 encoded string.

